Subject: bug#25360: File mode specification errors during building

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Jan 2017 12:47:54 -0500

Phillip Lord wrote:

> The other would be just to stop generating CTLau.el and
> tstang-b5.el. Neither of the files from which they are generated have
> been materially changed in since 2001, and CTLau.html apparently does
> not exist any more in its source location. Deleting them, and adding
> CTLau.el as source would solve the problem and remove a step from the
> build.

For legal reasons, we need to distribute the "real" source.
(It also seems odd if the solution to a problem caused by removing a
generated file from the repository is... to add generated files to
the repository.)